#################
# Test goal: Test of refined output - parallel case.
# Author: David Flanderka
# Source for reference: qualitative

flow123d_version: 3.1.0
problem: !include:Coupling_Sequential
  file: ./include/gmsh_refined_problem.yaml
